.block-filtered-posts .posts-filter{margin-bottom: 6rem;}
.block-filtered-posts .posts-filter .tags{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 4rem;}
.block-filtered-posts .posts-filter .tags .tag{display: flex; cursor: pointer; text-align: center; justify-content: center; align-items: center; padding: 1rem 2rem; border-radius: 10px; background-color: rgba(128, 31, 255, 0.25); color: #fff;}
.block-filtered-posts .posts-filter .tags .tag.active{background-color: rgba(128, 31, 255, 1);}
.block-filtered-posts .posts-filter .tags .tag h4{font-size: 2.65rem;}

.block-filtered-posts .post-listings{display: grid; grid-template-columns: 1fr 1fr; grid-gap: 4rem;}
.block-filtered-posts .post-listings .post-listing{border-radius: 0 0 10px 10px;}
.block-filtered-posts .post-listings .post-listing img{height: 280px; width: 100%; object-fit: cover; object-position: center;}
.block-filtered-posts .post-listings .post-listing .post-content{padding: 3rem 2rem 5rem;}
.block-filtered-posts .post-listings .post-listing .post-content h4 a{text-decoration: none;}

.block-filtered-posts .pagination{display: flex; justify-content: center; align-items: center;}

.block-filtered-posts .pagination .page-numbers:hover{background-color: #801FFF;}
.block-filtered-posts .pagination .page-numbers.prev, .block-filtered-posts .pagination .page-numbers.next{background-image: url('/wp-content/themes/toast/assets/images/nester-chevron.svg'); background-size: 33%; background-position: 53% 50%; background-repeat: no-repeat;}
.block-filtered-posts .pagination .page-numbers.prev{transform: rotate(180deg);}

@media (max-width: 900px){
  .block-filtered-posts .post-listings{
    grid-template-columns: 1fr !important;
  }
  
  .block-filtered-posts .posts-filter .tags{
		grid-gap: 1rem;  
	}
	
	.block-filtered-posts .posts-filter .tags .tag{
    padding: 0.6rem 1rem;
    border-radius: 6px;
	font-size: 1rem;
  }

}